html,
body {
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
    font-family: 'Poppins';
    font-style: normal;
}

:root {
    --blue: #4640BE;
    --lightwhite: #FFFFFF;
    --blackwhite: #D9D9D9;
    --gray: #666666;
    --black: #000000;
    --orange: rgba(255, 198, 86, 1);
}

a {
    text-decoration: none;
}

.container {
    font-family: 'Poppins';
    font-style: normal;
    padding: 0px;
    margin: 0px;
    border: none;
    width: 100%;

    overflow: hidden;
}

/* header */

header {
    width: 100%;
    height: auto;
    padding-top: 10px;
    background: var(--blackwhite);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
    background: -webkit-linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url('/BEM/assets/images/bgr.jpg');
    background: linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url('/BEM/assets/images/bgr.jpg');


}

.header {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.header-nav {
    width: 90%;
    height: auto;
    margin-top: 30px;
    padding: 0%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.header-nav__logo {
    width: 230px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;


}

.nav {
    width: 60%;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.nav__row {
    width: 60%;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 56px;


}

li.nav__list {
    list-style-type: none;
}

.nav__link {
    width: 60%;
    height: 50px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: var(--lightwhite);
    text-decoration: none;
}

.button {
    width: 13%;
}

.nav__btn {
    width: 128px;
    height: 40.13px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--blue);
    background: var(--lightwhite);
    border: solid;
    border-radius: 15px;
}

/**/

.header__content {
    width: 90%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0%;
    margin: 0%;
}

.header__left {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 0%;
    margin: 0%;
}


.header__title {
    width: 40%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: -170px;
    padding-bottom: 10px;

}

h1 {
    margin: 0px;
}

.feature__link {
    text-decoration: underline;
}

.header__title-txt-white {
    color: var(--lightwhite);
}

.header__title-txt-orange {
    color: var(--orange);
}

.header__btn {
    width: 65%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    text-align: center;
    gap: 20px;
}

.header__btn-left {
    width: 110px;
    height: 40px;
    text-align: center;
    justify-content: space-between;
    align-items: center;
    background: var(--lightwhite);
    border-radius: 10px;
    border: 2px solid #FFFFFF;
    color: var(--blue);
}

.header__btn-right {
    width: 110px;
    height: 40px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--lightwhite);
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    background: none;
}

.header__right {
    width: 40%;
    height: auto;
    display: flex;
    padding: 0%;
    margin: 0%;
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.2));

}

.header__image {
    width: 695px;
    height: 600px;
    padding: 0%;
    margin: 0%;
}

.feature {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0%;
    margin: 0%;
    gap: 32px;
    height: 556px;
    background: #DBD9FF;


}

.feature__group-item {
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.feature__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 24px;
    width: 395px;
    height: 390px;
    background: var(--lightwhite);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    border-radius: 40px;
}

.feature__image {
    width: 70px;
    height: 70px;
    background-color: var(--blue);
    border: #4640BE solid 2px;
    border-radius: 300px 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.feature__image-icon {
    width: 45px;
}

.feature__desc {
    width: 240px;
    height: 100px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: var(--gray);
}

.orange-color {
    color: orange;
}

.feature__link {
    font-size: 14px;
    line-height: 20px;
    color: var(--blue);
}

/* Who we are */


.content {
    width: 100%;
    height: 1000px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background: var(--lightwhite);
    padding: 60px 0px;
    margin: 0%;

}

.content__top {
    width: 85%;
    height: 590px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0px;


}

.content__image {
    width: 50%;
    height: auto;
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
    border-radius: 40px;
}

.content__img {
    width: 100%;
    height: 500px;
}

.content__infor {
    width: 50%;
    height: 236px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0%;
    margin: 0%;

}

.content__smallTitle {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    color: var(--blue);
}

.content__bigTitle {
    width: 100%;
    height: 84px;
    font-weight: 600;
    font-size: 32px;
    line-height: 42px;
    display: flex;
    align-items: center;
    color: var(--black);
}

.content__desc {
    width: 100%;
    height: 96px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: var(--gray);
}

.content__bottom {
    width: 85%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0%;
    margin: 0%;

}

.content__bottom-left {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    font-size: 14px;
    line-height: 24px;
    color: var(--blue);
    gap: 80px;
}

.content__numbers {
    width: 113px;
    height: 238px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;

}

.content__item {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;

}

.content__item-number {
    width: 113px;
    height: 70px;
    font-weight: 700;
    font-size: 60px;
    line-height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--black);
}

.content__item-name {
    width: 82px;
    height: 24px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: var(--blue);
}

.content__bottom-right {
    width: 50%;
    height: 590px;
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
    border-radius: 40px;
    display: flex;
    justify-content: flex-end;
}

.content__bottom-right-image {
    width: 500px;
    height: 500px;

}

/* testimonials 1*/

.testimonials {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0%;
    padding: 0%;
}

.--testimonials-background {
    background-color: var(--blue);
}

.testimonials_main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: auto;
    gap: 32px;
}

.testimonials_main__Headline__p {
    text-align: center;
}

.testimonials_main__Headline__p--styles {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #FFC656;
}

.testimonials_main__Headline__h5 {
    text-align: center;
}

.testimonials_main__Headline__h5--styles {
    font-weight: 600;
    font-size: 32px;
    line-height: 42px;
    color: #FFFFFF;
}

.slide-container {
    width: 90%;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.slide-content {
    max-width: 92.29%;
    overflow: hidden;
    padding-bottom: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.swiper-slide {
    width: 323px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border-radius: 40px;
}

.card-content {
    width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.image-content {
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.content-box__user__user-info {
    margin-top: 10px;
    margin-left: 10px;
}

.user-info__h3 {
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
}

.user-info__h3--color {
    color: var(--blue);
}

.user-info__p {
    margin-top: 10px;
    font-weight: 300;
    font-size: 10px;
    line-height: 10px;
}

.user-info__p--color {
    color: #666666;
}

.card-image {
    position: relative;
    background: #FFF;
    padding: 3px;
}

.card-image .card-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border: 4px solid #4070F4;
}

.card-content__message {
    padding: 0 30px;
}

.description {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}

.swiper-button-next {
    margin-top: -50px;

}

.swiper-navBtn {
    width: 50px;
    height: auto;
    margin-top: -40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--lightwhite) !important;
}

.swiper-pagination-bullet {
    background-color: var(--lightwhite) !important;
    padding: 5px;


}

.swiper-pagination-bullet-active {
    background-color: var(--lightwhite) !important;

}


/* end 1 */


.portfolio {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 30px;
    background: #FFFFFF;
}

.portfolio__Section {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.portfolio__Section-smallText {
    width: 100%;
    height: 50px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #4640BE;
}

.portfolio__Section-bigText {
    width: 100%;
    height: 50px;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #000000;
}

.portfolio__list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    width: 100%;
    height: 400px;
}

.portfolio__card {
    width: 450px;
    height: 251px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
}

.portfolio__card-image {
    width: 100%;
    height: 300px;
    border-radius: 40px;
}

.portfolio__card-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    width: 100%;
    height: 58px;
}

.portfolio__card-text-black {
    width: 100%;
    height: 30px;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #000000;

}

.portfolio__card-text-blue {
    width: 100%;
    height: 28px;
    font-weight: 400px;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #6D66FF;
}

.portfolio__btn {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 90px;
}

.portfolio__button {
    width: 150px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--lightwhite);
    background: #4640BE;
    box-shadow: 0px 10px 20px rgba(70, 64, 190, 0.4);
    border-radius: 15px;
    border: none;
    font-weight: 400px;
    font-size: 16px;
    line-height: 28px;
}

.contact {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 80px;
    background: #4640BE;
}

.contact__content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.contact__main {
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 32px;

}

.contact__title {
    width: 100%;
    height: auto;
}

.contact__title-small {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #FFC656;
}

.contact__title-big {
    font-weight: 600;
    font-size: 32px;
    line-height: 42px;
    color: #FFFFFF;
}



.contact__QA {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0px;
    gap: 20px;
}

.contact__QA-first {
    width: 447px;
    height: 88px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 15px;
    gap: 64px;
    position: relative;
    border: 2px solid #FFFFFF;
    border-radius: 15px;
}

.contact__QA-top-text {
    padding: 0;
    width: 250px;
    height: 28px;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: var(--lightwhite);
}




.contact__QA-second {
    width: 73%;
    height: 148px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 15px;
    align-items: flex-start;
    padding: 12px 15px;
    gap: 64px;
}


.contact__item {
    width: 100%;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contact__firstGroup {
    width: 94%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.icon-plus img {
    position: unset;
}

.contact__firstGroup-text {
    width: 299px;
    height: 24px;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #333333;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.contact__secondGroup-text {
    padding: 0;
    width: 341px;
    height: 72px;
    text-align: left;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}

.firstGroup__minus-vector2 {
    width: 16px;
}

.secondGroup__minus-vector4 {
    position: relative;
    left: 350px;
    top: -12px;
    border: none;
    transform: rotate(0deg);

}

.contact__QA-third {
    width: 447px;
    height: 88px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 15px;
    gap: 64px;
    position: relative;
    border: 2px solid #FFFFFF;
    border-radius: 15px;
}

.contact__QA-bottom-text {
    padding: 0;
    width: 299px;
    height: 28px;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: var(--lightwhite);
}

img.contact__image--right {
    width: 600px;
    height: 650px;
    border-radius: 40px;
}

.background__Action {
    width: 100%;
    height: auto;
    background: #333333;
    background-image: linear-gradient(#4640BE, #4640BE);
    background-size: 100% 60%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact__Action {
    width: 100%;
    height: auto;
    border-radius: 50px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;

}

.contact__section-text {
    position: relative;
    bottom: -200px;
    left: -200px;
    z-index: 1;
}

.contact__section {
    width: 80%;
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
    background-color: var(--lightwhite);
    border-radius: 50px;
    margin: 0%;
    margin-top: -50px;
    position: relative;

}




.contact__saly-image {
    width: 100%;
    height: 288px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    position: absolute;
    bottom: -1px;
}

.contact__people-image {
    width: 500px;
    height: auto;
    z-index: 1;
    position: absolute;
    bottom: -1px;
    right: -5px;

}

.contact__text-black {
    font-weight: 600;
    font-size: 32px;
    line-height: 44px;
}


/*  */


.contact__button-btn {
    width: 100px;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 4.5px 16px;
    background: #4640BE;
    box-shadow: 0px 10px 20px rgba(70, 64, 190, 0.15);
    border-radius: 15px;
    color: var(--lightwhite);
    border: none;
}






/* Footer */

footer {
    width: 100%;
    height: auto;
    background: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer__section {
    width: 78%;
    height: auto;
    display: flex;
    justify-content: space-between;
    gap: 50px;
    padding-top: 5%;
    margin: 0%;
}

.footer__logo-text {
    margin-top: 93%;
    width: 205px;
    height: 100px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}

.footer__Linklist {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 50px;
    color: #FFFFFF;
}

.footer__linklist-mini {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 24px;

}

.footer__linklist-title {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 12px;
}

.footer__Linklist-link {
    width: 108px;
    height: 24px;
    font-weight: 200;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}

.section__social {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 24px;
}

.nav-bar {
    display: none;
}

.slider {
    display: none;
}

.nav-mobile {
    display: none;
}

/* for moblie  */
@media (max-width: 740px) {

    /* header */


    header {
        overflow: hidden;
        width: 100%;
        height: 1300px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }



    /* Mobile menu dropdown nav  */

    .nav-mobile {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    }

    .menu-bar__icon {
        width: 100%;
        height: 50px;
        color: white;
        font-size: 16px;
        border: none;
        margin-left: 60px;
    }



    .nav__dropdown-content {
        display: none;
        background-color: rgb(64, 36, 223);
        width: 100px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        border-radius: 20px;
        margin-top: 300px;
        margin-left: -70px;
        z-index: 1;
    }

    .nav__dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        color: var(--lightwhite);
        margin-left: -20px;
    }

    .nav__dropdown-content a:hover {
        background-color: #2035d8;
        border-radius: 20px;

    }

    .nav-mobile:hover .nav__dropdown-content {
        display: block;
    }

    .nav-mobile:hover .dropbtn {
        background-color: var(--lightwhite);
    }

    /* end menu dropdown  */
    .header-nav__logo {
        width: 63%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .header-nav__logo--image {
        width: 230px;
        height: 100px;
        margin-top: -15px;
        margin-left: 25px;
    }

    .menu-bar__icon {
        width: 3em;
    }

    .nav__row {
        display: none;
    }

    .nav__btn {
        display: none;
    }

    .header__btn {
        width: 100%;
        height: 80px;
        margin-top: 120px;
        display: flex;
        justify-content: center;

    }

    #primary,
    #success {
        width: 130px;
        height: 50px;
        font-size: 23px;

    }

    .header__content {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header__left {
        width: 100%;
        height: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header__title {
        width: 80%;
        height: 50px;
        justify-content: center;
        text-align: center;
        align-items: center;
        font-size: 20px;
        margin-top: -300px;
        margin-right: -180px;
    }

    .header__right {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: auto;
        margin: 0px;
        padding: 0px;
        overflow: hidden;

    }

    .header__image {
        margin: 0px;
        padding: 0px;
        margin-top: 0px;
        margin-left: 2px;
        width: 300px;
    }

    /* header end */


    /* content start  */

    .content {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 80px;
        background: var(--lightwhite);
    }

    .content__top {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        padding: 0%;
        margin: 0%;

    }

    .swiper-navBtn {
        display: none !important;
    }

    .content__image {
        width: 100%;
        height: 400px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0%;
        margin: 0%;
    }

    .content__img {
        width: 100%;
        height: 500px;
    }

    .content__infor {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    .content__bottom {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .content__bottom-left {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .content__numbers {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .content__item {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;

    }

    .content__bottom-right {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0%;
        margin: 0%;
    }

    .content__bottom-right-image {
        width: 100%;
        height: 500px;

    }

    /* feature start*/

    .feature {
        width: 100%;
        height: auto;
        position: relative;
        flex-direction: column;
        z-index: 1;
        margin-top: -150px;

    }

    .feature__group-item {
        width: 100%;
        height: 100%;
        gap: 30px;
        flex-direction: column;
    }

    .feature__item {
        margin: 5px 35px;
        width: 80%;
        height: 396px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0px;
        gap: 30px;
        background: var(--lightwhite);
        box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
        border-radius: 40px;
    }



    /* feature end  */

    /* testimonials start */

    .testimonials-slider {
        width: 100%;
        height: auto;
        display: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .testimonials__headline {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }

    .testimonials__content-slide {
        width: 100%;
        height: auto;
        display: none;

    }

    .testimonials__card {
        width: 45%;
        height: 80%;
        margin-left: 28px;
        display: none;
    }

    .testimonials__round {
        display: none;
    }

    .testimonials__pagination {
        width: 100%;
        display: none;
    }

    /* slide image  */

    .slider {
        width: 100%;
        height: auto;
        display: flex;
        text-align: center;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 40px;
    }

    .image-container {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 0%;
        margin: 0%;
        clear: both;
        position: relative;
        -webkit-transition: left 0.5s;
        -moz-transition: left 0.5s;
        -o-transition: left 0.5s;
        transition: left 0.5s;
    }

    .slide {
        width: 80%;
        height: 180px;
        margin: 0px;
        justify-content: center;
        align-items: center;
        padding: 35px;
        background-color: var(--lightwhite);
        border-radius: 30px;
        gap: 15%;
        margin: 30px;
    }

    #slide-1:target~.image-container {
        left: 390px;
    }

    #slide-2:target~.image-container {
        left: -40px;
    }

    #slide-3:target~.image-container {
        left: -470px;
    }

    #slide-4:target~.image-container {
        left: -470px;
    }

    #slide-5:target~.image-container {
        left: -900px;
    }

    .buttons {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .buttons a {
        display: inline-block;
        height: 15px;
        width: 15px;
        border-radius: 50px;
        border: 2px solid #FFFFFF;
        border-radius: 20px 20px;
    }

    .testimonials__pagination {
        display: none;
    }

    .testimonials__content-slide {
        display: none;
    }

    /* testimonials end  */


    /* portfolio start */

    .portfolio {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0px;
    }

    .portfolio__Section {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
        margin: 0px;
        padding: 0px;
    }

    .portfolio__list {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0px;
        gap: 100px;

    }

    .portfolio__card {
        width: 100%;
        height: 300px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;

    }

    .portfolio__list,
    #portfolio__second {
        margin-bottom: 90px;
    }

    .portfolio__button {
        margin-bottom: 50px;
        margin-top: -80px;
    }

    /* portfolio end  */

    /* contact start  */
    .contact {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .contact__content {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 50px;

    }

    .contact__main {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;

    }

    .contact__title {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }

    .contact__QA {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .contact__QA-first {
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 90%;
        height: auto;
        border: 2px solid #FFFFFF;
        position: relative;
    }

    .contact__QA-top-text {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: flex-start;

    }

    .contact__QA-second {
        width: 90%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 12px 17px;
    }

    .contact__firstGroup {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    .text{
        width: 100%;
    }
    .contact__firstGroup-text {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: flex-start;
        font-weight: 500;
        font-size: 14px;
        line-height: 24px;
        color: #333333;
        align-items: flex-start;
        padding: 0%;
        margin: 0%;
    }

    .contact__secondGroup-text {
        width: 100%;
        height: auto;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 0px;
        margin: 0px;

    }

    .contact__QA-third {
        width: 90%;
        height: auto;

    }

    .contact__QA-bottom-text {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: flex-start;
    }

    img.contact__image--right {
        width: 100%;
        height: 350px;
        display: flex;
        justify-content: center;
        align-items: center;

    }



    /* contact end  */
    .background__Action {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #333333;
        background-image: linear-gradient(#4640BE, #4640BE);
        background-size: 100% 50%;
        background-repeat: no-repeat;
        margin-top: 0%;


    }

    .contact__section {
        width: 90%;
        margin-top: 50px;
        overflow: hidden;
    }

    .contact__section-text {
        width: 50%;
        height: 20px;
        position: relative;
        left: 20px;
        top: 90px;
    }

    img.contact__saly-image {
        width: 100%;
        height: 300px;
        margin-bottom: -93px;
        border-bottom-left-radius: 160%;
        border-bottom-right-radius: 160%;

    }

    .contact__button-btn {
        margin-left: 30px;
    }

    .contact__people {
        position: relative;
    }

    img.contact__people-image {
        width: 400px;
        height: 350px;
        padding: 0%;
        margin: 0%;

    }

    /* footer start  */
    footer {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .footer__section {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        position: relative;


    }

    .footer__Linklist {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;

    }

    .section__social {
        width: 50%;
        height: 120px;
    }

    img.section__social {
        width: 30px;
        height: 30px;
        display: flex;
        flex-direction: column;
        justify-items: center;
        gap: 50px;

    }

    .footer__logo {
        width: 100%;
        height: auto;
        position: relative;
    }

    .footer__logo-image {
        margin-top: 30px;
    }

    .footer__logo-text {
        padding: 0%;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        bottom: -920px;
    }

    /* footer end  */
}

/* media for mobile end */


/* media for tablet  */
@media only screen and (min-width: 700px) and (max-width: 1023px) {
    header{
        width: 100%;
        height: auto;
    }
    .nav__row{
        display: none;
    }
    .header-nav__logo--image{
        width: 100%;
        height: 300px;    
    }
    .nav__btn{
        display: none;
    }
    .nav-mobile {
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    }

    .menu-bar__icon {
        width: 100%;
        height: 50px;
        color: white;
        font-size: 16px;
        border: none;
        margin-left: 450px;
    }



    .nav__dropdown-content {
        display: none;
        background-color: rgb(64, 36, 223);
        width: 100%;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        border-radius: 20px;
        margin-top: 300px;
        margin-left: -70px;
        z-index: 1;
    }

    .nav__dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        color: var(--lightwhite);
        margin-left: -20px;
    }

    .nav__dropdown-content a:hover {
        background-color: #2035d8;
        border-radius: 20px;

    }

    .nav-mobile:hover .nav__dropdown-content {
        display: block;
    }

    .nav-mobile:hover .dropbtn {
        background-color: var(--lightwhite);
    }
    .header__content{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .header__image{
        width: 100%;
        height: 300px;
    }
    .header__left{
        width: 50%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .header__title{
        width: 300px;
        height: auto;
        margin: 0%;
    }
    .feature{
        width: 100%;
        height: auto;
        padding: 30px 0;
    }
    .feature__group-item{
        width: 100%;
        height: auto;
        margin: 0%;
        padding: 0%;
        display: flex;
        flex-direction: column;
    }
    .feature__item{
        width: 70%;
        height: auto;
        padding: 20px 0;
        
    }
    .feature__title{
        font-weight: 600;
        font-size: 30px;
        line-height: 50px;
    }
    .feature__desc,
    .feature__link{
        width: 60%;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .portfolio{
        width: 100%;
        height: auto;
        margin: 0%;
        padding: 0%;
    }
    .portfolio__Section{
        width: 100%;
        height: 200px;
    }
    .portfolio__list{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        gap: 180px;
        margin: 80px 0;
    }
    .portfolio__card{
        width: 100%;
        height: 350px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .portfolio__card-text{
        width: 100%;
        height: auto;
    }
    .portfolio__card-text-black{
        font-weight: 300;
        font-size: 30px;
        line-height: 30px;
    }
    .portfolio__card-text-blue{
        
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }
    img.portfolio__card-image{
        width: 500px;
        height: auto;
    }
    .portfolio__button{
        
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }
    .contact{
        width: 100%;
        height: auto;
        
    }
    .contact__content{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .contact__main{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .contact__title{
        width: 100%;
        height: auto;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contact__QA{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contact__QA-first,
    .contact__QA-second{
        width: 600px;
        height: auto;
        display: flex;
        justify-content: space-between;
    }
    .contact__firstGroup{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .contact__section{
        overflow: hidden;

    }
    .contact__section-text{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 300px;
        
    }
    .contact__people-image{
        width: 370px;
        height: auto;
    }
    .contact__saly-image{
        margin-bottom: -40px;
    }
    .contact__title-big{
        font-weight: 500;
        font-size: 40px;
        line-height: 30px;
    }
    .contact__title-small{
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
    }
    .content{
        width: 100%;
        height: auto;
        
    }
    .content__top{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction:column-reverse;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .content__infor{
        width: 80%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        
    }
    .content__smallTitle{
        font-weight: 300;
        font-size: 25px;
        line-height: 30px;
    }
    .content__bigTitle{
        font-weight: 500;
        font-size: 50px;
        line-height: 50px;
    }
    .content__desc{
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
    }

    .content__img,
    .content__bottom-right-image{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .content__bottom{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
        margin: 0%;
        padding: 0%;
    }
    .contact__content{
        display: flex;
        flex-direction:column;
    }
    .swiper-button-next, .swiper-button-prev {
        display: none !important;
    }
    .footer{
        width: 100%;
        height: auto;
        
    }
    .footer__logo{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer__logo-image
    {
        width: 50%;
        height: auto;
    }
    .footer__section{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 0%;
        justify-content: center;
        align-items: center;
    }
    .footer__Linklist{
        display: flex;
        flex-direction: row;
        margin: 0%;
    }
    .footer__linklist-title,
    .footer__linklist-mini,
    .footer__Linklist-link{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
    }
    .footer__logo-text{
        display: none;
    }
    .section__social{
        width: 200px;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section__info-text{
        width: 100%;
        height: auto;
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
        color: #FFFFFF;
    }
}